package ch.hslu.appe.inventory.logic.exception;

/**
 * RReservation not possible Exception.
 */
public final class ReservationNotPossible extends Exception {

    private static final long serialVersionUID = 1L;

    /**
     * Reservation not possible.
     * @param productId productId
     */
    public ReservationNotPossible(final int productId) {
        super("The reservation for product '" + productId + "' is not possible!");
    }
}
