package ch.hslu.appe.order.logic.exception;

/**
 * Position Already Exists Exception.
 */
public final class PositionAlreadyExistsException extends OrderException {

    private static final long serialVersionUID = 1L;

    /**
     * Position Already Exists Exception.
     * @param productId ProductID
     */
    public PositionAlreadyExistsException(final int productId) {
        super("The product '" + productId + "' is already used in an other position.");
    }
}
