package ch.hslu.appe.order.logic.exception;

/**
 * Order Not Exists Exception.
 */
public final class OrderNotExistsException extends OrderException {

    private static final long serialVersionUID = 1L;

    /**
     * Order Not Exists Exception.
     * @param orderNumber OrderNumber
     */
    public OrderNotExistsException(final int orderNumber) {
        super("The order '" + orderNumber + "' does not exists!");
    }
}
