package ch.hslu.appe.order.logic.exception;

/**
 * Order Not Valid Exception.
 */
public final class OrderNotValidException extends OrderException {

    private static final long serialVersionUID = 1L;

    /**
     * Order Not Valid Exception.
     * @param orderNumber Order Number
     * @param reason reason
     */
    public OrderNotValidException(final int orderNumber, final String reason) {
        super("The order '" + orderNumber + "' is not valid. \nReason:\n" + reason);
    }
}
